Subject: Finally got S720B software for INMOS iX X Terminal (aka B020) Board

From: "Ram & Suganthi M." <[email-masked]>
Date: Tue Mar 11 21:30:01 2003

Hi,

I was finally able to get the software for the B020 (aka Bozo) transputer 
graphics board from Inmos.  Apparently, a complete B020 was on Ebay (but I 
missed out, saw it too late):

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=3405802865&category=162

Asked the seller if he could provide me with a copy of the disks, and bingo! 
  Just wished I had a copy of the manual as well.  I'll post this on the 
website....

Cheers,

Ram

PS: I was looking for this for well over 3 years and the only other source 
of the software that I knew of lead to a dead-end. And he has the several 
copies of the docs as well, plus previous versions of the software too :-(

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE*  
http://join.msn.com/?page=features/junkmail